Re: failed to build nikal error on RHEL7.5 (3.10.0-862.3.2.el7.x86_64)


@metux wrote:

Note that 3.10 now 5 years old and not maintained anymore. Current stable is 4.17.

 


Yes, RHEL tends to choose a kernel version and sit on it.  (RHEL6 is on 2.6.32!!!)  Fortunately, openSUSE and other distros tend to stay much more current.

0 Kudos
(528 Views)